#contact {
    background-color: #f3faff;
}


.contact-card {
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    transition: 0.3s;
    margin-bottom: 20px;
}

.contact-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.12);
}

.submit-btn {
    text-align: center;
    background: whitesmoke; 
    color: rgb(77, 77, 77); 
    padding: 10px 20px;
    border-radius: 6px;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    font-size: 14px;
    transition: all 0.3s ease;
    width: 100%;
}

.submit-btn:hover {
    background: linear-gradient(135deg, #6C2BD9 0%, #E11D48 100%); 
    color: white;
}